<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string> </string>
	<string>AL</string>
	<string>AK</string>
	<string>AS</string>
	<string>AZ</string>
	<string>AR</string>
	<string>CA</string>
	<string>CO</string>
	<string>CT</string>
	<string>DE</string>
	<string>DC</string>
	<string>FL</string>
	<string>GA</string>
	<string>HI</string>
	<string>ID</string>
	<string>IL</string>
	<string>IN</string>
	<string>IA</string>
	<string>KS</string>
	<string>KY</string>
	<string>LA</string>
	<string>ME</string>
	<string>MD</string>
	<string>MA</string>
	<string>MI</string>
	<string>MN</string>
	<string>MS</string>
	<string>MO</string>
	<string>MT</string>
	<string>NE</string>
	<string>NV</string>
	<string>NH</string>
	<string>NJ</string>
	<string>NM</string>
	<string>NY</string>
	<string>NC</string>
	<string>ND</string>
	<string>OH</string>
	<string>OK</string>
	<string>OR</string>
	<string>PA</string>
	<string>PR</string>
	<string>RI</string>
	<string>SC</string>
	<string>SD</string>
	<string>TN</string>
	<string>TX</string>
	<string>UT</string>
	<string>VT</string>
	<string>VI</string>
	<string>VA</string>
	<string>WA</string>
	<string>WV</string>
	<string>WI</string>
	<string>WY</string>
	<string>AB</string>
	<string>BC</string>
	<string>MB</string>
	<string>NB</string>
	<string>NF</string>
	<string>NT</string>
	<string>NS</string>
	<string>NU</string>
	<string>ON</string>
	<string>PE</string>
	<string>QC</string>
	<string>SK</string>
	<string>YT</string>
</array>
</plist>
